RubyGems Navigation menu

drizzle 0.1.0

An interface to Drizzle for Ruby that uses libdrizzle

Versions:

  1. 0.1.0 - April 13, 2011 (10 KB)

Development Dependencies:

Authors:

  • Padraig O'Sullivan

Owners:

851423507dd03a5cebc8d426dfe82c9a

Total downloads 1,454

For this version 1,454

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'drizzle', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install drizzle = Copy to clipboard Copied!

Links: